Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.5.x
Author Message
kmklr72
New Member
New Member


Joined: Aug 13, 2007
Posts: 1

PostPosted: Mon Aug 13, 2007 9:26 pm Reply with quote

I installed sentinel 2.5.11 today and I can't edit any of the settings, even when I am the god admin. Everything shows up fine, settings just can't be changed. I also get a white screen on the your account page but I'm assuming that is just an error on my part. I'm running nuke 7.9 unpatched if it makes any difference.
 
View user's profile Send private message
FireATST
RavenNuke(tm) Development Team


Joined: Jun 12, 2004
Posts: 637
Location: Ohio

PostPosted: Tue Aug 14, 2007 6:13 am Reply with quote

yes I believe it does. In one of the txt files it states if I remember correctly that you must be using chatserv patches of at least version 2.9 or newer for sentinel to work correctly.
 
View user's profile Send private message Visit poster's website MSN Messenger ICQ Number
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.5.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©